## libfilter-signatures-perl 0.17

=== debian/changelog ===
libfilter-signatures-perl (0.17-1) unstable; urgency=medium

  * Import upstream version 0.17.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Oct 2020 16:58:50 +0200

libfilter-signatures-perl (0.16-1) unstable; urgency=low

  * Initial release (closes: #971169).

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Sep 2020 21:07:22 +0200
