=== debian/control ===
Source: libfilter-signatures-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfilter-signatures-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfilter-signatures-perl.git
Homepage: https://metacpan.org/release/Filter-signatures
Rules-Requires-Root: no

Package: libfilter-signatures-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: compatibility shim for subroutine signatures
 Filter::signatures implements a backwards compatibility shim for formal Perl
 subroutine signatures that were introduced to the Perl core with Perl 5.20.
