=== debian/watch ===
version=4
https://metacpan.org/release/Filter-signatures   .*/Filter-signatures-v?@ANY_VERSION@@ARCHIVE_EXT@$
