## libfilter-signatures-perl 0.19

=== debian/changelog ===
libfilter-signatures-perl (0.19-1) unstable; urgency=medium

  * Import upstream version 0.19.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 01:09:01 +0200
