=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfilter-signatures-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfilter-signatures-perl.git
 Homepage: https://metacpan.org/release/Filter-signatures
